.none-thumbnail-picture {
    display: none;
}

figure.effect-honey {
    background: #4a3753;   
    min-height: auto;
    min-width: auto;
}

.game-design-figure {
    height: 285px;
    width: 365px;
}

.photo {
    display: none;
}

.row {
    display: flex;
    flex-wrap: wrap;
    padding: 0 4px;
}

/* Create four equal columns that sits next to each other */
.column {
    /* flex: 25%; removed due to only using 3 columns with a fixed size*/
    flex: 33.3%;
    max-width: 100%;
    padding: 0 4px;
}

.column img {
    vertical-align: middle;
    width: 100%;
}


@media screen and (max-width: 1290px) {
    .column {  
        flex: 33%;  
        max-width: 100%;
    }  
    .game-design-figure {
        height: 285px;
        width: 345px;
    }
}

@media screen and (max-width: 1200px) {
    .column {  
        flex: 25%;  
        max-width: 60%;
    }  
    .game-design-figure {
        height: 285px;
        width: 410px;
    }
}


@media screen and (max-width: 990px) {
    .column {  
        flex: 33%;      
        max-width: 50%;
    }   
    .game-design-figure {
        height: 285px;
        width: 320px;
    }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 770px) {
    .column {
        flex: 100%;
        max-width: 100%;     
    }
    .game-design-figure {
        height: 285px;
        width: 340px;
    }
}